Skip to Content
Payments

Delete external MANUAL payment

Zugriff

Mitglied der Organisation mit dieser Berechtigung:

  • invoicing:correct

Ein API-Schlüssel mit Scopes braucht die Berechtigung auch in seinen Scopes.

DELETE
/orgs/{organizationId}/payments/external/{externalId}

Deletes a transferrable MANUAL payment previously ingested via POST /payments/ingest-external when channelInfo.externalId matches. No-ops with deleted: false when missing. Requires invoice correction permission.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

externalId*string
Length1 <= length

Response Body

Whether a payment was deleted.

application/json
  1. response
Example Request
curl -X DELETE 'https://api.tillor.eu/orgs//payments/external/string'
Example Response
null